Organizations
Update organization name
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Organization ID
Format
uuidRequest Body
application/json
body*string
Response Body
application/json
application/json
application/json
curl -X PUT "https://loading/api/v1/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d 'string'{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"data": {
"name": "string",
"onboarding": [
"OrgCreated"
],
"plan": {},
"plan_status": "string",
"has_payment_method": true,
"trial_end_date": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"updated_at": "2019-08-24T14:15:22Z"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}{
"meta": {
"api_version": 1,
"server_version": "0.14.10"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}